msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"
"Language: en\n"

msgctxt "#31000"
msgid "Main"
msgstr "Main"

msgctxt "#31001"
msgid "Setup IPTV Simple"
msgstr "Setup IPTV Simple"

msgctxt "#31002"
msgid "Select Color For Icons"
msgstr "Select Color For Icons"

msgctxt "#31003"
msgid "Auto-select source"
msgstr "Auto-select source"

msgctxt "#31004"
msgid "Use Inputstream Adaptive"
msgstr "Use Inputstream Adaptive"

msgctxt "#31010"
msgid "White"
msgstr "White"

msgctxt "#31011"
msgid "Black"
msgstr "Black"

msgctxt "#31012"
msgid "Gradient"
msgstr "Gradient"

msgctxt "#34000"
msgid "Credits"
msgstr "Credits"

msgctxt "#34001"
msgid "Open Credits Menu"
msgstr "Open Credits Menu"

msgctxt "#35000"
msgid "Playlist"
msgstr "Playlist"

msgctxt "#30201"
msgid "Channels"
msgstr "Channels"

msgctxt "#30202"
msgid "US"
msgstr "US"

msgctxt "#35001"
msgid "CS"
msgstr "CS"

msgctxt "#35002"
msgid "US"
msgstr "US"

msgctxt "#35002"
msgid "US Channels"
msgstr "US Channels"

msgctxt "#35003"
msgid "DE"
msgstr "DE"

msgctxt "#35004"
msgid "FR"
msgstr "FR"

msgctxt "#35005"
msgid "UK"
msgstr "UK"

msgctxt "#35006"
msgid "PL"
msgstr "PL"

msgctxt "#35007"
msgid "EN"
msgstr "EN"

msgctxt "#35010"
msgid "Force update playlist"
msgstr "Force update playlist"

msgctxt "#35011"
msgid "Enable auto EPG"
msgstr "Enable auto EPG"

msgctxt "#35012"
msgid "EPG URL (XMLTV)"
msgstr "EPG URL (XMLTV)"

msgctxt "#35013"
msgid "EPG Source"
msgstr "EPG Source"

msgctxt "#35100"
msgid "EPG"
msgstr "EPG"

msgctxt "#35101"
msgid "iptv-epg.org"
msgstr "iptv-epg.org"

msgctxt "#35102"
msgid "Open-EPG.com"
msgstr "Open-EPG.com"

msgctxt "#35103"
msgid "Custom URL"
msgstr "Custom URL"

msgctxt "#35104"
msgid "Force EPG Update"
msgstr "Force EPG Update"

msgctxt "#37000"
msgid "Resolve URL Settings"
msgstr "Resolve URL Settings"

msgctxt "#37001"
msgid "Delete Data + Cache"
msgstr "Delete Data + Cache"

